WordPress Stopped Legacy Version Maintenance

September 10, 2008 · Posted in Rant Corner 

Recall that I have talked about using WordPress 2.0.11 Legacy Branch version in the past as the WordPress developers have promised to maintain and ensure a long term support for the legacy version up to 2010, at least.

Today, I noticed that WordPress has changed their statement! It said here (Release Archive),

This is an archive of every release we’ve done that we have a record of.None of these are safe to use, except the latest in the 2.6 series, which is actively maintained.

Isn’t that strange when WordPress should also indicate that the latest in 2.0 series should be safe to use as well? Otherwise, what’s the meaning of having a legacy version?

SociBook del.icio.us Digg Facebook Google Yahoo Buzz StumbleUpon

Comments

Comments are closed.